@font-face {
  font-family: 'Chalkboard';
  src: url('fonts/Chalkboard.woff');
  src: url('fonts/Chalkboard.ttf') format('truetype');
}
/* Default */
* { box-sizing:border-box; }
button,html,input,select,textarea{font-family:Gudea,sans-serif;color:#4f4f4f;margin:0}
html{font:16px/1.5em Gudea,sans-serif;margin:0}
body{margin:0}
::-moz-selection{background:#b3d4fc;text-shadow:none}
::selection{background:#b3d4fc;text-shadow:none}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
fieldset{border:0;margin:0;padding:0}
figure{margin:0;text-align:center}
textarea{resize:vertical}
main,header,footer,section,article,aside,nav{display:block}
.clear{clear:both}
.left{float:left}
.right{float:right}

::-webkit-input-placeholder { color:#fff; opacity:1; }
/* Firefox 18- */
:-moz-placeholder { color:#fff; opacity:1; }
/* Firefox 19+ */
::-moz-placeholder { color:#fff; opacity:1; }
:-ms-input-placeholder { color:#fff; opacity:1; }

a{text-decoration:none;outline:none;color:#000}
a:hover{text-decoration:underline}
a img{border:none;vertical-align:middle}

.central { max-width:1280px; width:100%; margin:0 auto; }
main { width:100%; margin:0; position:relative; z-index:1; }
main > section { max-width:1280px; width:100%; margin:0 auto; }
.interna { padding:40px 20px 0; }
.centraliza { text-align:center; }

/* Header */
#logos { -webkit-flex:none; flex:none; margin:10px auto; }
#logos figure { display:block; }
#logos figure a { display:inline-block; vertical-align:middle; }
#logos figure a + a { margin:0 0 0 10px; vertical-align:center; }
#logos figure a + a img { height:30px; }
#logos figure { white-space:nowrap; }
#linguas { text-align:center; margin-bottom:20px; }
#linguas a + a { margin-left:20px; }
header { padding:10px 15px 5px; overflow:hidden; margin-top:40px; background-color:#fff; position:relative; z-index:2; }
header a { color:#366299; }
header div { overflow:hidden; }

#midias-sociais-topo { font-size:11.55px; height:32px; line-height:32px; margin:20px 0; display:-webkit-flex; display:flex; -webkit-flex-direction:row; flex-direction:row; -webkit-justify-content:center; justify-content:center; }
#midias-sociais-topo a { display:inline-block; vertical-align:middle; height:32px; }
#midias-sociais-topo a + a { margin-left:10px; }
#midias-sociais-topo .facebook { height:32px; width:25px; background:url('../img/ico-facebook.png') no-repeat center center / contain; }
#midias-sociais-topo .instagram { height:32px; width:25px; background:url('../img/ico-instagram.png') no-repeat center center / contain; }
#midias-sociais-topo .linkedin { height:32px; width:25px; background:url('../img/ico-linkedin.png') no-repeat center center / contain; }
#midias-sociais-topo #botao-busca { margin-left:10px; height:32px; width:32px; background:url('../img/ico-busca.png') no-repeat center center / contain; cursor:pointer; display:inline-block; vertical-align:middle; }

#nav-mobile { display:block; height:32px; background:url('../img/menu-mobile.png') no-repeat right center #0182C6; font-weight:bold; padding:0 5px; color:#FFFFFF; width:96%; margin:20px auto; border:none; cursor:pointer; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
#nav-desktop { display:none; }

#botao-busca { position:relative; cursor:pointer; }
#background-busca { opacity:0; z-index:-1; transition:opacity 1.4s, transform 0.9s cubic-bezier(.4,0,.2,1); border-radius:100%; position:absolute; width:120%; height:120%; top:50%; left:50%; transform:scale(1); background-color:#0082C5; height:40px; width:40px; overflow:hidden; position:fixed; }
#background-busca.ativo { opacity:0.96; transform:scale(100); }
#fechar-busca { display:none; position:fixed; top:20px; right:20px; height:66px; width:66px; z-index:9999; }
#fechar-busca:before { content:''; background:url('../img/close.png') no-repeat center center; opacity:0.4; transition:opacity 0.3s ease; cursor:pointer; display:block; width:57px; height:57px; }
#fechar-busca:hover:before { opacity:1; }
#background-busca.ativo + #fechar-busca { display:block; }
#form-busca { display:none; position:fixed; width:80%; max-height:80%; top:50%; left:10%; transform:translate(0,-50%); z-index:9999; color:#fff; text-align:center; }
#form-busca p { font-size:32px; margin-top:0; }
#campo-busca { background:none; border:none; border-bottom:solid 1px #FFF; width:100%; height:48px; font-size:36px; color:#fff; text-align:center; }
#busca-erro { font-size:32px; margin-top:20px; text-align:center; font-weight:bold; color:#e97474; }

header.fixo { position:fixed !important; top:0 !important; left:0; margin-top:0 !important; width:100%; z-index:101; padding-top:0; padding-bottom:15px; background-color:rgba(255,255,255,0.9); }
header.fixo:before { display:none; }
header.fixo > .central { padding:0; }
header.fixo #logos { display:none; }
header.fixo #midias-sociais-topo { display:none; }
header.fixo #nav-mobile { margin:0; width:100%; height:48px; }
header.fixo #nav-desktop { margin:0; }
header.fixo + main { margin-top:60px; }

.borda-botao { position:relative; }
.borda-botao img { position:relative; z-index:2; border-radius:20px; border:solid 2px #585a5c; }
.borda-botao span { border:solid 2px #585a5c; padding:10px; display:block; border-radius:20px; position:relative; z-index:2; }
.borda-botao:before { content:''; height:100%; width:100%; position:absolute; top:4px; left:2px; border-radius:20px; z-index:1; }
#botao-onde-comprar:before { background-color:#f171ac; }
#botao-fale-com:before { background-color:#7cc4e6; }
footer .borda-botao:before { z-index:0; }


#btOrcamento {
	display:none;
	width: auto;
	border: solid 2px #585a5c;
	border-radius: 20px;
	background: url('../img/ico-orcamento.png') no-repeat 10px center #8a62ad;
	color: #fff;
	font:600 12px/26px Gudea,sans-serif;
	cursor: pointer;
	position: relative;
	z-index: 2;
	text-align:center;
	padding:0 10px 0 33px;
	text-decoration:none;
	box-shadow:inset -3px -2px 0px 0px #685778;
}


/* Index */
#banners { width:100%; height:480px; margin-bottom:5px; position:relative; border:none; z-index:-1; }
#banners:after { content:''; width:100%; height:5px; background:url('../img/borda-colorida.png') repeat-x left top / auto 5px; position:absolute; bottom:-5px; left:0; }
#banner figure a { width:100%; height:100%; display:block; }
#banners:empty { display:none; }

.banner_nav { height:15px; margin:40px 0 0; text-align:center; }
.banner_nav:empty { display:none; }
.banner_nav a { height:15px; width:15px; border-radius:8px; margin-left:10px; display:inline-block; background-color:#a7a7a7; vertical-align:top; }
.banner_nav a.cycle-pager-active { background-color:#ff8454; }
.banner_nav a:first-child { margin-left:0 }
.cycle-slideshow img { width:auto; max-width:100%; height:auto; }
.banner { width:100%; height:100%; background:no-repeat center top / contain; }

#banner-interno { width:100%; height:480px; margin-bottom:5px; position:relative; border:none; }
#banner-interno:after { content:''; width:100%; height:5px; background:url('../img/borda-colorida.png') repeat-x left top / auto 5px; position:absolute; bottom:-5px; left:0; }
#banner-interno.video { height:560px; background-color:#000; }
#banner-interno.video iframe { display:block; margin:0 auto; max-height:100%; }
#banner-interno figure a { width:100%; height:100%; display:block; }
.banner_nav { height:15px; margin:20px 0 15px; text-align:center; }
.banner_nav:empty { display:none; }
.banner_nav a { height:15px; width:15px; border-radius:8px; margin-left:5px; display:inline-block; background-color:#a7a7a7; vertical-align:top; }
.banner_nav a.cycle-pager-active { background-color:#ff8454; }
.banner_nav a:first-child { margin-left:0 }
.cycle-slideshow img { width:auto; max-width:100%; height:auto; }

#titulo-marcas { font:36px/1 Chalkboard,sans-serif; color:#f58220; margin-bottom:40px; text-align:center; }
#lista-categorias { overflow:hidden; }
#lista-categorias a { display:inline-block; text-decoration:none; font:24px/1 Gudea,sans-serif; text-align:center; width:48%; margin-bottom:20px; }
#lista-categorias a + a { margin-left:4%; }
#lista-categorias a:nth-child(2n+1) { clear:both; margin-left:0; }
#lista-categorias a img { max-width:100%; }
#lista-categorias a figcaption { margin:10px 0; }
#lista-categorias .cor1 { color:#83ae2b; }
#lista-categorias .cor2 { color:#66b6d9; }
#lista-categorias .cor3 { color:#f6821d; }
#lista-categorias .cor4 { color:#b27bc9; }

#produtos-home { position:relative; padding-bottom:45px; margin-bottom:20px; }
#produtos-home:after { content:''; position:absolute; bottom:0; width:100%; height:5px; background:url('../img/borda-colorida.png') repeat-x left bottom / auto 5px; }
#titulo-produtos-home { text-align:center; font:36px/1 Chalkboard,sans-serif; color:#f58220; margin-top:40px; }
#produtos-home > .central { padding:20px 15px 0; }
#menu-produtos-home { background-color:#85c236; color:#ffffff; margin:50px 0 20px; }

#filtros-produtos { color:#737373; font:18px/1.3 Gudea,sans-serif; }
#filtros-produtos .titulo { display:block; color:#85c236; font:24px/26px Gudea,sans-serif; margin-bottom:10px; text-align:left; text-transform:uppercase; }
#filtros-produtos ul { list-style:none; padding:0; }
#filtros-produtos ul ul { padding-left:20px; }
#filtros-produtos ul li { cursor:pointer; font:18px/1.6 Gudea,sans-serif; margin-bottom:10px; }
#filtros-produtos ul li.ativo { font-weight:bold; color:#f58220; }

#filtros-produtos .item-cor { margin:0 0 10px 0; min-width:40%; display:block; cursor:pointer; border:solid 2px #fff; padding:2px 4px; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
#filtros-produtos > div + div { margin-top:20px; }
#produtos-home #listagem-label { margin-bottom:20px; }

#filtros-produtos .item-cor.colorido.ativo {
	border-top:none;
	border-bottom:none;
	border-left:solid 2px #9d00ff !important;
	border-right:solid 2px #ff0000 !important;
	padding:4px;
	background-size:100% 2px;
	background-position: 0 0, 0 100% ;
	background-repeat:no-repeat;
	-o-background-image: -o-linear-gradient(left, #9d00ff 1%,#ffee02 25%,#19dd00 50%,#0000ff 75%,#ff0000 100%), -o-linear-gradient(left, #9d00ff 1%,#ffee02 25%,#19dd00 50%,#0000ff 75%,#ff0000 100%);
	-moz-background-image: -moz-linear-gradient(left, #9d00ff 1%, #ffee02 25%, #19dd00 50%, #0000ff 75%, #ff0000 100%), -moz-linear-gradient(left, #9d00ff 1%, #ffee02 25%, #19dd00 50%, #0000ff 75%, #ff0000 100%);
	-webkit-background-image: -webkit-linear-gradient(left, #9d00ff 1%,#ffee02 25%,#19dd00 50%,#0000ff 75%,#ff0000 100%), -webkit-linear-gradient(left, #9d00ff 1%,#ffee02 25%,#19dd00 50%,#0000ff 75%,#ff0000 100%);
	background-image: linear-gradient(to right, #9d00ff 1%,#ffee02 25%,#19dd00 50%,#0000ff 75%,#ff0000 100%), linear-gradient(to right, #9d00ff 1%,#ffee02 25%,#19dd00 50%,#0000ff 75%,#ff0000 100%);
}

#filtro-perolado { display:none; }

.checkbox-perolado { display:inline-block; cursor:pointer; margin:1em 0; padding:6px; border:solid 2px transparent; border-width:0 2px; color:#d4af37; font:24px/30px Gudea,sans-serif; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.checkbox-perolado:after { content:''; display:inline-block; vertical-align:top; background:url('../img/ico-perolado.jpg') no-repeat center center; width:34px; height:27px; margin-left:10px; }
.checkbox-perolado.ativo {
	border-top:none;
	border-bottom:none;
	border-left:solid 2px #d4af37;
	border-right:solid 2px #d4af37;
	background-size:100% 2px;
	background-position: 0 0, 0 100% ;
	background-repeat:no-repeat;
	-o-background-image: -o-linear-gradient(left, #d4af37 0%, #f7f7f7 25%, #d4af37 50%, #f7f7f7 75%, #d4af37 100%),
						 -o-linear-gradient(left, #d4af37 0%, #f7f7f7 25%, #d4af37 50%, #f7f7f7 75%, #d4af37 100%);
	-moz-background-image:  -moz-linear-gradient(left, #d4af37 0%, #f7f7f7 25%, #d4af37 50%, #f7f7f7 75%, #d4af37 100%),
							-moz-linear-gradient(left, #d4af37 0%, #f7f7f7 25%, #d4af37 50%, #f7f7f7 75%, #d4af37 100%);
	-webkit-background-image: -webkit-linear-gradient(left, #d4af37 0%, #f7f7f7 25%, #d4af37 50%, #f7f7f7 75%, #d4af37 100%),
							  -webkit-linear-gradient(left, #d4af37 0%, #f7f7f7 25%, #d4af37 50%, #f7f7f7 75%, #d4af37 100%);
	background-image: linear-gradient(to right, #d4af37 0%, #f7f7f7 25%, #d4af37 50%, #f7f7f7 75%, #d4af37 100%),
					  linear-gradient(to right, #d4af37 0%, #f7f7f7 25%, #d4af37 50%, #f7f7f7 75%, #d4af37 100%);
}

.item-produto { font-size:14px; display:inline-block; vertical-align:top; margin-bottom:20px; width:274px; }
.item-produto + .item-produto { margin-left:20px; }
.item-produto:nth-child(3n+1) { margin-left:0; }
.item-produto figure img { max-width:100%; }
.item-produto .titulo a { color:#b27bc9; font-weight:bold; line-height:1.2em; }
.item-produto .cores { line-height:1.2em; margin:4px 0; }
.item-produto .leia-mais { margin-top:20px; color:#f58220; font-weight:bold; }

#btFiltro { display:block; width:120px; padding:10px; color:#fff; background-color:#f58220; cursor:pointer; margin:20px auto; font-size:14px; }
#botoes-filtro-mobile { width:100%; height:60px; display:block; text-align:center; }
#botoes-filtro-mobile button { display:inline-block; height:40px; margin:10px 0; border:none; width:150px; cursor:pointer; color:#fff; font-weight:bold; }
/* #botoes-filtro-mobile button + button { margin-left:8px; } */
#btLimparFiltros { background-color:#c63535; }
#btBuscarFiltros { background-color:#3dad3d; display:none; }

aside { overflow:hidden; position:relative; }
.lista-subcategorias { display:none; }
.lista-subsubcategorias { display:none; }
.lista-marcas { display:none; }
.lista-cores { overflow:hidden; position:relative; }
.remover-filtro { display:none; vertical-align:top; padding:0; margin:2px 4px 0 10px; }
.remover-filtro span { display:inline-block; vertical-align:top; cursor:pointer; padding:6px 6px 6px 24px; font-size:12px; line-height:1em; background: url('../img/x.png') no-repeat 8px center / 12px auto; color: #fff; border:solid 2px #585a5c; border-radius:20px; }
.remover-filtro:before { background-color:#ccc; }

#chamadas-midias { position:relative; text-align:center; padding:40px 0; display:-webkit-flex; display:flex; -webkit-justify-content:center; justify-content:center; align-items:center; align-items:center; }
#chamadas-midias a { max-width:45%; }
#chamadas-midias a + a { margin-left:40px; }
#chamadas-midias a img { max-width:100%; }

#chamadas-paginas { padding:40px 0 20px; }
#chamadas-paginas article { padding:20px; }

#chamadas-paginas article h2 { margin:0 0 0.5em; font:28px/1 Chalkboard,sans-serif; }
#chamadas-paginas article + article { margin-top:20px; }
#chamadas-paginas article a { color:#ffffff; display:inline-block; text-align:center; }
#chamadas-paginas article a:hover { text-decoration:none; }
#chamada-cajovil { color:#158ec8; }
#chamada-cajovil .borda-botao:before { background-color:#9ADBFA; }
#chamada-talentos {  color:#85c236; }
#chamada-talentos .borda-botao:before { background-color:#85c236; }
#chamada-onde-comprar { color:#f171ac; }
#chamada-onde-comprar .borda-botao:before { background-color:#f171ac; }

#seo-produtos { display:none; }

/* Internas */
.interna h1 { color:#f58220; font:36px/1 Chalkboard,sans-serif; margin:0 0 1.5em; text-align:center; }
.interna h2 { color:#0082c5; font:30px/1 Chalkboard,sans-serif; margin:0 0 0.5em; }
.voltar { display:block; margin:20px auto; width:90px; color:#0082c5; font:24px/25px Chalkboard,sans-serif; padding-left:30px; cursor:pointer; background:url('../img/btVoltar.png') no-repeat left center; }
#btVoltar { display:block; width:150px; text-align:center; margin:20px auto; cursor:pointer; color:#fff; }
#btVoltar:before { background-color:#7cc4e6; }
.rodape-interna { color:#f58220; font:36px/1 Chalkboard,sans-serif; text-align:center; }
.rodape-interna div { margin-bottom:20px; }
#institucional .interna h1 { color:#ec2884; }
#onde-comprar .interna h1 { color:#b27bc9; }
#onde-comprar .interna h2 { color:#b27bc9; }
#contato .interna h2 { color:#f58220; text-align:center; }

/* Produtos */
#lista-produtos-home:empty:after,
#lista-produtos:empty:after { content:'Nenhum produto foi encontrado em sua busca.'; text-align:center; margin:20px auto; font-weight:bold; display:block; }
body[data-lang="EN"] #lista-produtos-home:empty:after,
body[data-lang="EN"] #lista-produtos:empty:after { content:'No products were found matching your search.'; }
body[data-lang="ES"] #lista-produtos-home:empty:after,
body[data-lang="ES"] #lista-produtos:empty:after { content:'No se ha encontrado ningún producto en su búsqueda.'; }

#produtos .interna.central { display:-webkit-flex; display:flex; -webkit-flex-direction:column; flex-direction:column; }
.galeria .ampliacao { margin-bottom:20px; min-height:200px; display:-webkit-flex; display:flex; -webkit-justify-content:space-between; justify-content:space-between; align-items:center; align-items:center; -webkit-flex-direction:column; flex-direction:column; }
.galeria .ampliacao img { display:block; margin:0 auto; max-width:100%; }
.galeria .ampliacao figcaption:empty { display:none; }
.galeria .thumbs { height:146px; position:relative; padding:0 50px; white-space:nowrap; overflow:hidden; }
.galeria .thumbs.sem-nav { padding:0; }
.galeria .thumbs .thumb-container { height:146px; z-index:1; width:100%; position:relative; max-width:250px; overflow:hidden; margin:0 auto; }
.galeria .thumbs figure { position:absolute; top:0; left:0; height:120px; width:120px; transition:left 0.8s ease; word-spacing:-5px; display:flex; display:-webkit-flex; -webkit-justify-content:flex-start; justify-content:flex-start; -webkit-flex-direction:column; flex-direction:column; }
.galeria .thumbs figure.ativo:after { content:''; width:114px; height:114px; border:solid 3px #e94883; z-index:2; position:absolute; top:0; left:0; }
.galeria .thumbs figure img { height:120px; width:120px; cursor:pointer; }
.galeria .thumbs figure.ativo img { border-color:#e94883; }
.galeria .thumbs figure figcaption { word-spacing:0; line-height:20px; }
.galeria .thumbs .thumb-prev,
.galeria .thumbs .thumb-next { position:absolute; top:0; height:120px; width:50px; cursor:pointer; z-index:2; display:none; }
.galeria .thumbs .thumb-prev { left:0; background:url('../img/prev-thumb.png') no-repeat left center #FFF; }
.galeria .thumbs .thumb-next { right:0; background:url('../img/next-thumb.png') no-repeat right center #FFF; }

#detalhes-produto .titulo { font:600 20px/1 Chalkboard,sans-serif; color:#b27bc9; }
#detalhes-produto .titulo img { display:block; margin:20px auto 0; }
#detalhes-produto #video { width:100%; min-height:300px; }
#detalhes-produto .titulo-download { margin:40px auto 20px; text-align:center; font:24px/1 Chalkboard,sans-serif; color:#f58220; }
#detalhes-produto .botoes { text-align:center; }
#detalhes-produto .btCatalogo { display:inline-block; vertical-align:top; text-align:center; font:24px/1 Gudea,sans-serif; color:#FFFFFF; text-decoration:none; }
#detalhes-produto .btCatalogo:before { background-color:#85c236; }
#detalhes-produto .btFicha { display:inline-block; vertical-align:top; text-align:center; font:24px/1 Gudea,sans-serif; color:#FFFFFF; text-decoration:none; }
#detalhes-produto .btFicha:before { background-color:#f171ac; }

#galeria-desktop { display:none; }
#galeria-mobile { display:block; margin:20px 0; }

#lista-relacionados {  }
#lista-relacionados .item-produto { margin-left:0; }
#lista-relacionados .item-produto:nth-child(3n+1) { margin-left:0; }
#veja-tambem { width:100%; }
#veja-tambem > .titulo { margin:20px 0 40px; color:#f58220; font:36px/1 Chalkboard,sans-serif; }

/* Paginação */
.paginacao { width:auto; height:auto; margin:16px 0 10px 0; text-align:right; }
.paginacao span,
.paginacao a { font-size:22px; display:inline-block; padding:0 10px; height:28px; line-height:28px; text-align:center; margin-left:2px; vertical-align:top; }
.paginacao span { color:#8a8a8a; }
.paginacao span.ativo { color:#85c236; text-decoration:none; }
.paginacao a { color:#85c236; text-decoration:none; }
.paginacao a:hover { color:#8a8a8a; }
.paginacao .pag-ajax { cursor:pointer; color:#85c236; }
.paginacao .pag-ajax.ativo { cursor:default; color:#8a8a8a; }

/* Rodapé */
#bloco-newsletter { position:relative; background:url('../img/borda-colorida.png') repeat-x left top / auto 5px #85c236; padding:24px 0 20px; margin-top:40px; color:#ffffff; }
#bloco-newsletter .texto { font:600 18px/1.2em Chalkboard,sans-serif; color:#fff; text-align:center; }
#bloco-newsletter #form-newsletter { margin:20px auto 0; max-width:420px; width:80%; }
#bloco-newsletter #form-newsletter > div { display:-webkit-flex; display:flex; }
#bloco-newsletter #form-newsletter > div label { display:-webkit-flex; display:flex; -webkit-align-items:center; align-items:center; }
#bloco-newsletter #form-newsletter > div label + label { margin-left:16px; }
#bloco-newsletter .fieldset { margin:0 0 4px; padding:0; width:100%; display:-webkit-flex; display:flex; }
#bloco-newsletter .fieldset #email-newsletter { height:32px; padding:0 4px; font:16px/1.2em Gudea,sans-serif; border:none; color:#00896a; -webkit-flex:1; flex:1; }
#bloco-newsletter .fieldset input[type="submit"] { position:relative; border-radius:12px; height:32px; padding:4px 8px; background-color:transparent; font:600 18px/1.2em Gudea,sans-serif; color:#9b7335; border:solid 2px #585a5c; cursor:pointer; -webkit-flex:none; flex:none; }
#bloco-newsletter .fieldset .borda-botao { margin-left:8px; font:600 18px/1.2em Gudea,sans-serif; color:#9b7335; border:none; cursor:pointer; -webkit-flex:none; flex:none; }
#bloco-newsletter .fieldset .borda-botao:before { background-color:#ffdcb0; z-index:0; }
#bloco-newsletter label { line-height:24px; height:24px; cursor:pointer; }
#bloco-newsletter input[type="radio"] { display:inline-block; margin-right:4px; vertical-align:middle; width:18px; height:18px; background:url('../img/radio.png') no-repeat left center; cursor:pointer; -webkit-appearance:none; -moz-appearance:none; appearance:none; }
#bloco-newsletter input[type="radio"]:checked { background:url('../img/radio-checked.png') no-repeat left center; }
footer { padding:32px 0 0; background:url('../img/borda-colorida.png') repeat-x left top / auto 5px; }
footer.fixo { position:fixed; bottom:0; left:0; width:100%; }
footer .colunas { color:#3696ab; font:24px/1.2em Gudea,sans-serif; padding:0 20px; }
footer .colunas a { color:#3696ab; font:20px/1.2em Gudea,sans-serif; }
footer .colunas .sac { text-align:center; }
footer .colunas .sac ~ div { font-weight:bold; text-align:center; }

#logos-rodape { white-space:nowrap; -webkit-flex:none; flex:none; margin-bottom:20px; }
#logos-rodape > a { display:block; margin-bottom:10px; }
#logos-rodape > div { display:block; }
#logos-rodape > div a { display:inline-block; vertical-align:middle; }
#logos-rodape > div a + a { margin-left:10px; }
#botoes-rodape { margin:20px 0; display:-webkit-flex; display:flex; -webkit-justify-content:center; justify-content:center; }
#botoes-rodape a + a { margin-left:16px; }

#nav-footer { display:none; }
footer > div { margin:0 auto; }
#copyright { font-size:12px; line-height:1.5em; margin-top:16px; overflow:auto; text-align:center; padding:0 20px; }
#copyright div { padding:16px 0; line-height:1.2em; }
#autor { margin:16px 0; display:block; }

@media print {
    header,footer { display:none; }
}
@media screen and (min-width:480px){
	#logos { white-space:nowrap; }
}